Checks if the specified namespaceURI is the default namespace or not

- « DOMNode::insertBefore

- DOMNode::isEqualNode »

- PHP Manual
- DOMNode
- Checks if the specified namespaceURI is the default namespace or not

# DOMNode::isDefaultNamespace

(PHP 5, PHP 7, PHP 8)

DOMNode::isDefaultNamespace — Checks if the specified namespaceURI is the default namespace or not

### Description

public DOMNode::isDefaultNamespace(string `$namespace`): bool

Tells whether `namespace` is the default namespace.

### Parameters

`namespace`

  The namespace URI to look for.

### Return Values

Return `true` if `namespace` is the default namespace, `false` otherwise.